{
	"liveSassCompile.settings.formats": [
		{
			"format": "compressed",
			"extensionName": ".css",
			"savePath": "",
			"savePathSegmentKeys": null,
			"savePathReplaceSegmentsWith": null
		}
	],
	"liveSassCompile.settings.generateMap": true,
	"liveSassCompile.settings.autoprefix": "defaults",
	"liveSassCompile.settings.watchOnLaunch": true,
  "liveSassCompile.settings.includeItems": [
    "wp-content/themes/ostal_WP/css/custom.scss"
  ]
}
